﻿




<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
    <link href="~/Content/bootstrap.rtl.min.css" rel="stylesheet" />
    <script src="~/Scripts/bootstrap.min.js"></script>
</head>
<body>

    <div class="mt-3">

        <div class="d-flex justify-content-end">
            <a href="/Ration/Add" class="btn btn-warning rounded-pill">Add an Bank Aplicant</a>
            <a href="/Login/SignOut" class="btn btn-danger rounded-pill ">SignOut</a>
        </div>
        <table class="table table-striped" style="text-align:center">
            <thead>
                <div class="d-flex justify-content-center">

                    <h2>Bank Applicants List</h2>
                </div>
            </thead>
            <tr>
                <th>UserNo</th>
                <th>UserName</th>
                <th>Age</th>
                <th>ContactNo</th>
                <th>Status</th>
                <th>Role</th>
                <th>Operations</th>


            </tr>

            @foreach (var applicant in Model)
            {
                <tr>
                    <td>@applicant.UserNo</td>
                    <td>@applicant.UserName</td>
                    <td>@applicant.Age</td>
                    <td>@applicant.ContactNo</td>
                    <td>@applicant.Status</td>
                    <td>@applicant.Role</td>
                    <td>
                        <a href="/Bank/Approve/@applicant.UserNo" class="btn btn-success rounded-pill">Approve</a>
                        <a href="/Bank/Reject/@applicant.UserNo" class="btn btn-warning rounded-pill">Reject</a>
                        <a href="/Bank/Delete/@applicant.UserNo" class="btn btn-danger rounded-pill">Delete</a>
                    </td>
                </tr>
            }


        </table>

    </div>

</body>
</html>
